// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "Marcar todo como leído";
// Back button title
"header-view.back-button.title" = "Atrás";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "Sin noticias… todavía 👀";
// Empty view placeholder description
"empty-view.description" = "Te avisaremos cuando lleguen nuevas apps o actualizaciones.";

// Today date string
"date.today" = "Hoy";
// Yesterday date string
"date.yesterday" = "Ayer";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "Actualizar";
// Install app button title
"app-button.install.title" = "Instalar";
// Open app button title
"app-button.open.title" = "Abrir";
// Install in progress button title
"app-button.installing.title" = "Instalando…";
// View app button title
"app-button.view-app.title" = "Ver la app";

// More button title
"mardown-view.more-button.title" = "más";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "créditos";
